@import "preact-material-components/TopAppBar/mdc-top-app-bar.scss";

.profile {
	padding-top: $mdc-top-app-bar-row-height;
	//padding-right: 20px;
	//padding-left: 20px;
	//min-height: 100%;
	//width: 100%;
	margin-bottom: 56px * 1;
}

.button {
	margin-top: 4px;
	margin-right: 4px;
}

.radio {
	vertical-align: middle;
}

.snackbar {
	z-index: 4;
}
	